Support » Plugin: Brid Video Easy Publish » PHP Parse error: syntax error, unexpected ‘?’ in BridForm.php on line 421

  • Resolved sneader

    (@sneader)


    Fatal error / critical error after updating to latest version:

    PHP Parse error: syntax error, unexpected ‘?’ in /home/USERNAME/public_html/wp-
    content/plugins/brid-video-easy-publish/lib/BridForm.php on line 421

    Fixed this by updating client’s PHP version from 5.6 to 7.4. Nothing in the changelog says the new version requires 7.x, and shouldn’t the plugin verify the version of PHP before allowing itself to update?

    – Scott

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Sovica

    (@sovica)

    Hi,

    I’ll confirm with my team about this and get back to you. It was not intentional to require a PHP upgrade.

    Plugin Author Sovica

    (@sovica)

    @sneader Just wanted to inform your that we have pushed a new release live which returns support for PHP 5.6. Apologies for any inconvenience caused.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP Parse error: syntax error, unexpected ‘?’ in BridForm.php on line 421’ is closed to new replies.